
/* Taking out default margin from body */
body{
    margin:0
}

.header {
       
}

.header .menu {
    /* border: 1px solid green;   */
    text-align: center;
    margin: 26px 0px;
    padding: 0px;
      
}

/* Taking out default attributes from the list and compensating for left-right margins of menu-items*/
.header .menu-list{
   
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: inline-block;
    text-align: center;
    
     
}

/* Putting menu items in one horizontal line, adding vertical alignment, adding uppercase */
.header .menu-item{
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
    margin: 0px 36px;    
}
/* Adding fonts from Figma design */
.header .menu-link{
  
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    letter-spacing: 2.7px;
    color: #FF0000;
    text-decoration: none;
}

/* Make the image to full width of the container */
.main-image img{
    width: 100%;
    max-width: 0 auto;
}

.main-section{
   
    margin: 10px 0 0 0;
}
.main-section .title h2{
    
    margin: 28px 0px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.22;
    color: #373737;
    letter-spacing: 3.3px;
}

.main-section .text{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.62;
    text-align: center;
    letter-spacing: 2.4px;
    color: #373737;
    margin: 0px 68px 66px 68px;
}

.main-section .text-item{
    margin: 0 0 28px 0;
}

/* Putting margins and padding to 0 and centering the button */
.main-section .button-wrapper{
    border: 0px;
    padding: 0px;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

/* Deleting default settings and coloring the button */
.main-section .main-button{
    margin: 0 0 42px 0;
    border: none;
	outline: none;
	box-shadow: none;
	cursor: pointer;
    width: 16em;
    height: 3.4em;
    background: #FF0000;
    border-radius: 4px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    color: #FFFFFF;

}
.footer .footer-text{
    margin: 40px 105px 29px 713px;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 1.25;
    letter-spacing: 2.3px;
    color: #373737;
}